/*
Theme Name: 99
Version: 1.0
Description: Ninetynine Ways 2015 custom WordPress theme built off Canvas
Author: Ninetynine Ways Media
Author URI: http://www.ninetynineways.com
Template: canvas
*/

@import url("../canvas/style.css");


/* Custom CSS Output from theme setup */
#logo .site-title, #logo .site-description { display:none; }


/* Child Theme Styling */
#main {border-right: none; padding-right: 18px;}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img { border:none; padding: 0px; background: none;}
img.thumbnail{border-radius: 10px;}
ul.nav li a {padding-top: 0.3em !important; padding-bottom: 0.3em !important; }
#top-nav {float: right;}

#navigation {position: relative;}
#main-nav {clear: left;float: left;list-style: none; margin: 0;padding: 0;position: relative;left: 50%;text-align: center;}
.nav li {display: block;float: left;list-style: none;margin: 0;padding: 0;position: relative;right: 50%;}
.nav li.hover, .nav li.hover {position: relative;}
.nav li ul li {left: 0;}

#connect .social a.subscribe:before {background-color: #00bd00; }
#connect .social a.twitter:before {background-color: #00bd00; }
#connect .social a.facebook:before {background-color: #00bd00; }
#connect .social a.youtube:before {background-color: #00bd00; }
#connect .social a.googleplus:before {background-color: #00bd00; font-weight: bold; }
#connect .social a.pinterest:before {background-color: #00bd00; }

.page-id-733 .page .title, .page-id-2 .page .title,.page-id-5 .page .title{display:none;}

/* Fix logo size to reduce blurriness */
#logo {max-width: 400px;}

#logo { float: none; margin: 0 auto; width: 300px; }

/* Digg Digg styling */
#dd_ajax_float{ background:none repeat scroll 0 0 ; box-shadow:0px 0px 0px rgba(0,0,0,0.2); border:0px solid; margin-left:15px;}

/* In post link text underline */
.entry a:link {  text-decoration:underline; }